@import url('reset.css');

/* General */
body{
	color:#fff;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:15px;
	line-height: 22px;
}

p {
	margin-top: 10px;
	
}
a{
	color:#e27b24;
	text-decoration:none;
}
a:hover{
	color:#fff;
}
p.sub{
	padding:25px 10px 10px 10px;
	text-align:left;
	color:#aaa;
}
.clr{
	clear:both;
}
h1{
	margin-top:15px;
	font-size:18px;
	font-weight: bold;
	color:#f6bb2f;
	font-family: 'Open Sans', Arial, sans-serif;
	/*text-shadow:1px 1px 1px #000;*/
	
	line-height:26px;
}
h1 span{
	font-size:10px;
	display:block;
	letter-spacing:2px;
	font-family: 'Open Sans', Arial, sans-serif;
	color:#00c6e3;
	line-height:14px;
	padding-top:10px;
	text-shadow:none;
}
/* Header Style */
.header{
	color: #f6bb2f;
	font-size: 17px;
	text-transform:uppercase;
	padding: 5px 0 0 0;
/*	opacity:0.9;
    -moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;*/
}
.header a{
	line-height:22px;
	letter-spacing:1px;
/*		
text-shadow:1px 1px 1px #000;
	color:#ddd;*/
}
.header a:hover{
	color:#fff;
}
.header a span{
	font-weight:bold;
}
.header span.right_ab{
	float:right;
}
.content{
	margin:0px 60px 30px 60px;
}
@media screen and (max-width: 640px) {
	.header a{
		display:block;
		text-align:center;
		font-size:10px;
		text-shadow:none;
	}
	.header span.right_ab{
		float:none;
	}
}

.container {
	width: 900px;
	clear: both; 
	margin: 0 auto; 
	background:url(../images/background_image.jpg) no-repeat;

}
.dots {
	clear: both;
	background: url(../images/dots.png);
	height: 20px;
	with: 780px;
	margin: 5px 0 0 0;
	}
	
.image-shadow {
-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;

}